Package org.apache.sling.models.annotations

# Annotation Interface ExporterOption

public @interface ExporterOption
Annotation to specify options on an model's export operation.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`name`
Name of the exporter option.
`String`
`value`
Value of the exporter option.

## Element Details

### name

String name
Name of the exporter option.

Returns:
  Option name

### value

String value
Value of the exporter option.

Returns:
  Option value